<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes"/>
    
    <!-- English localization -->
    <!-- ======== -->
    <xsl:variable name="locFrom" select="'From:'"/>
    <xsl:variable name="locFollowUp" select="'Follow Up:'"/>
    <xsl:variable name="locTo" select="'To:'"/>
    <xsl:variable name="locCc" select="'Cc:'"/>
    <xsl:variable name="locSent" select="'Sent:'"/>
    <xsl:variable name="locAttachments" select="'Attachments:'"/>
    <xsl:variable name="locEndTime" select="'End Time:'"/>
    <xsl:variable name="locRecurrence" select="'Recurrence:'"/>
    <xsl:variable name="locParticipants" select="'Participants:'"/>
    <xsl:variable name="locLocation" select="'Location:'"/>
    <xsl:variable name="locCompany" select="'Company:'"/>
    <xsl:variable name="locWWW" select="'Web page address:'"/>
    <xsl:variable name="locImAddress" select="'IM address:'"/>
    <xsl:variable name="locBusinessPhone" select="'Business phone:'"/>
    <xsl:variable name="locHomePhone" select="'Home phone:'"/>
    <xsl:variable name="locMobilePhone" select="'Mobile phone:'"/>
    <xsl:variable name="locBusinessFax" select="'Business fax:'"/>
    <xsl:variable name="locBusinessAddress" select="'Business address:'"/>
    <xsl:variable name="locHomeAddress" select="'Home address:'"/>
    <xsl:variable name="locDueDate" select="'Due date:'"/>
    <xsl:variable name="locStatus" select="'Status:'"/>
    <xsl:variable name="locStartDate" select="'Start Date:'"/>
    <xsl:variable name="locPriority" select="'Priority:'"/>
    <xsl:variable name="locCompleted" select="'% complete'"/>
    <xsl:variable name="locModified" select="'Modified:'"/>
    <xsl:variable name="locNotStarted" select="'Not Started'"/>
    <xsl:variable name="locInProgress" select="'In Progress'"/>
    <xsl:variable name="locComplete" select="'Complete'"/>
    <xsl:variable name="locWaiting" select="'Waiting'"/>
    <xsl:variable name="locDeffered" select="'Deffered'"/>
    <xsl:variable name="locDaily" select="'Daily'"/>
    <xsl:variable name="locWeekly" select="'Weekly'"/>
    <xsl:variable name="locMonthly" select="'Monthly'"/>
    <xsl:variable name="locMonthlyNth" select="'Monthly (Nth)'"/>
    <xsl:variable name="locYearly" select="'Yearly'"/>
    <xsl:variable name="locYearlyNth" select="'Yearly (Nth)'"/>
    <xsl:variable name="locOutlookFolder" select="'Outlook Folder'"/>
</xsl:stylesheet>
